Bug 819426 - RHEVM - Admin GUI: Can't copy template disks, button is always disabled
RHEVM - Admin GUI: Can't copy template disks, button is always disabled
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity high
: ---
: 3.1.0
Assigned To: Daniel Erez
yeylon@redhat.com
storage
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 04:07 EDT by Daniel Paikov
Modified: 2016-04-18 02:48 EDT (History)
10 users (show)

See Also:
Fixed In Version: SI6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:03:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-05-07 04:07:41 EDT
Templates -> select template -> Virtual Disks -> select disk -> Copy button is always disabled.
Comment 1 Daniel Erez 2012-05-17 09:48:12 EDT
commit 2098986c099fd54b1431b0d50408eb5fcd15762c
Comment 3 Leonid Natapov 2012-06-17 06:33:18 EDT
si6. fixed.

Note You need to log in before you can comment on or make changes to this bug.